import request from '@/utils/request'

// 门店入库操作列表
export function apiSystemStoreStorageLists(params: any) {
    return request.get({ url: '/system_store_storage/systemstorestorage/lists', params })
}

// 添加门店入库操作
export function apiSystemStoreStorageAdd(params: any) {
    return request.post({ url: '/system_store_storage/systemstorestorage/add', params })
}

// 编辑门店入库操作
export function apiSystemStoreStorageEdit(params: any) {
    return request.post({ url: '/system_store_storage/systemstorestorage/edit', params })
}

// 删除门店入库操作
export function apiSystemStoreStorageDelete(params: any) {
    return request.post({ url: '/system_store_storage/systemstorestorage/delete', params })
}

// 门店入库操作详情
export function apiSystemStoreStorageDetail(params: any) {
    return request.get({ url: '/system_store_storage/systemstorestorage/detail', params })
}